A Sandcastle Documented Class Library

# ButterflowSubregion
identifier Field

A unique identifier used to locate this subregion withing a subregion collection.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.0.4.40427 (1.0.0.0)
Syntax
C#
Copy

    private Guid identifier

#### Field Value

Type: Guid
See Also

#### Reference

ButterflowSubregion Class
butterflow_ui Namespace